[RPM_INDICATOR]
ZERO=3
STEP=0.031
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.92
OBJECT_NAME=ARROW_SPEED
OBJECT_NAME_MAX=
MIN_VALUE=0

[FUEL_INDICATOR]
ZERO=-5
STEP=2.25
OBJECT_NAME=ARROW_FUEL
OBJECT_NAME_MAX=
MIN_VALUE=0

